<?php

declare(strict_types=1);

namespace App\Framework\View;

interface TemplateRenderer
{
    public function render(RenderContext $context): string;

    public function renderPartial(RenderContext $context): string;
}
